﻿@{
    Layout = "~/Views/Shared/_PanelLayout.cshtml";
}

<div class="row row-grid">
    <div class="col-lg-9 order-lg-2">
        @RenderBody()
    </div>
    <div class="col-lg-3 order-lg-1 d-none d-lg-block">
        <div data-toggle="sticky" data-sticky-offset="30" data-negative-margin=".card-profile-cover" class="" style="">
            <div class="card">
                <div class="card-header py-3">
                    <span class="h6">
                        <i class="far fa-cog mr-2"></i>
                        تنظیمات
                    </span>
                </div>
                <div class="list-group list-group-sm list-group-flush">
                    <a href="@Url.Action("VerifyDetail")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-info mr-2"></i>
                            <span>چک لیست وضعیت</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("VerifyInfo")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-pen mr-2"></i>
                            <span>ورود اطلاعات شخصی</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("VerifyPhoneEmail")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-phone mr-2"></i>
                            <span>تایید موبایل و ایمیل</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("VerifyIdentity")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-address-card mr-2"></i>
                            <span>ارسال مدارک</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("VerifyBankCard")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-credit-card mr-2"></i>
                            <span>افزودن کارت بانکی</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("VerifyLocation")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-home mr-2"></i>
                            <span>تایید محل سکونت</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>